{
	"component":true,
	"usingComponents":{
		"scenic-tourist-manage":"/antbuilder/industry/scenicSpotTicket/components/passenger-management/passenger-manage/index",
		"group-coupon-component":"/antbuilder/industry/markingPlugin/components/group-coupon/index",
		"visit-registration":"/antbuilder/industry/scanpass/components/visit-registration/index",
		"visit-reason":"/antbuilder/industry/scanpass/components/visit-reason/index",
		"owner-card":"/antbuilder/industry/smartcommunity/components/owner-card/index",
		"scenic-info":"/antbuilder/industry/scenicSpotTicket/components/scenic-spot-details/scenic-spot-details/index",
		"mall-hot-goods":"/antbuilder/industry/abMall/components/hot-goods/index",
		"follow-up-notice":"/antbuilder/industry/hospitalV2/components/follow-up-notice/index",
		"hospital-operation-information-component":"/antbuilder/industry/hospitalV2/components/operation-information/operationInformation",
		"inpatient-tabs":"/antbuilder/industry/hospitalV2/components/inpatient-tabs/index",
		"hospital-report":"/antbuilder/industry/hospital/components/hospital-report/index",
		"hospital-user-center-component":"/antbuilder/industry/hospitalV2/components/personal-center-head/personalCenterHead",
		"hospital-header":"/antbuilder/industry/hospitalV2/components/hospital-header/index",
		"merchant-map-component":"/antbuilder/industry/soldier/components/merchant-map-component/merchant-map-component/index",
		"coupons":"/antbuilder/industry/markingPlugin/components/coupons/index",
		"scenic-spot-list":"/antbuilder/industry/scenicSpotTicket/components/scenic-spot-list/index",
		"scenic-tourist-list":"/antbuilder/industry/scenicSpotTicket/components/passenger-management/passenger-list/index",
		"zm-go-aoi":"/antbuilder/industry/markingPlugin/components/zm-go-aoi/index",
		"mall-goods-list":"/antbuilder/industry/abMall/components/mall-index/index",
		"lucky-draw-component":"/antbuilder/industry/markingPlugin/components/lucky-draw/index",
		"visit-scan":"/antbuilder/industry/scanpass/components/visit-scan/index",
		"zm-go-store":"/antbuilder/industry/markingPlugin/components/zm-go-store/index",
		"visit-common-tips":"/antbuilder/industry/scanpass/components/visit-common-tips/index",
		"cert-list-component":"/antbuilder/industry/soldier/components/cert-list-component/index",
		"b2b-mini-coupon-component":"/antbuilder/industry/b2bMiniPlugin/components/b2b-mini-coupon/index",
		"health-card":"/antbuilder/industry/healthCard/components/healthy-card-entry/index",
		"mall-order-list":"/antbuilder/industry/abMall/components/order-center/index",
		"inpatient-tabs-new":"/antbuilder/industry/hospitalV2/components/inpatient-tabs-new/index",
		"mall-store-component":"/antbuilder/industry/b2bMiniPlugin/components/store/index",
		"hospital-top-brand-component":"/antbuilder/industry/hospitalV2/components/index-head/indexHead",
		"scenic-spot-place-order":"/antbuilder/industry/scenicSpotTicket/components/scenic-spot-place-order/index",
		"hospital-project":"/antbuilder/industry/hospitalV2/components/hospital-project/index",
		"visit-user":"/antbuilder/industry/scanpass/components/visit-user/index",
		"hospital-card":"/antbuilder/industry/hospital/components/hospital-card/index",
		"seckill-activity":"/antbuilder/industry/markingPlugin/components/instant-kill-detail/index",
		"zm-go":"/antbuilder/industry/markingPlugin/components/zm-go/index",
		"get-card":"/antbuilder/industry/smartcommunity/components/get-card/index",
		"mall-order-detail":"/antbuilder/industry/abMall/components/order-detail/index",
		"wheel-activity":"/antbuilder/industry/markingPlugin/components/wheel/index",
		"hospital-commonly-services-component":"/antbuilder/industry/hospitalV2/components/general-services/generalServices",
		"order-pay":"/antbuilder/industry/hospitalV2/components/order-pay/index",
		"hospital-service":"/antbuilder/industry/hospital/components/hospital-service/index",
		"scenic-order-detail":"/antbuilder/industry/scenicSpotTicket/components/scenic-order-list/details/index",
		"get-coupons-activity":"/antbuilder/industry/markingPlugin/components/wechat-marketing/index",
		"medicare-info":"/antbuilder/industry/medicare/components/medicare-info/index",
		"b2b-mini-store":"/antbuilder/industry/b2bMiniPlugin/components/b2b-mini-store/index",
		"hospital-payment":"/antbuilder/industry/hospital/components/hospital-payment/index",
		"doctor-page":"/antbuilder/industry/hospitalV2/components/doctor-page/index",
		"mall-receive-address":"/antbuilder/industry/abMall/components/receive-address-list/index",
		"hospital-registration-entry-component":"/antbuilder/industry/hospitalV2/components/registration-entry/index",
		"hospital-registration-notice":"/antbuilder/industry/hospital/components/hospital-registration-notice/index",
		"hospital-main-services-component":"/antbuilder/industry/hospitalV2/components/hospital-services/hospitalServices",
		"card-right":"/antbuilder/industry/smartcommunity/components/card-right/index",
		"card-failed":"/antbuilder/industry/smartcommunity/components/card-failed/index",
		"hospital-card-management":"/antbuilder/industry/hospital/components/hospital-card-management/index",
		"cert-detail-component":"/antbuilder/industry/soldier/components/cert-detail-component/index",
		"hospital-registration":"/antbuilder/industry/hospital/components/hospital-registration/index",
		"scratch-activity":"/antbuilder/industry/markingPlugin/components/plugin-scratch/index",
		"b2b-mini-store-component":"/antbuilder/industry/b2bMiniPlugin/components/b2b-mini-mkt/index",
		"cert-receive-component":"/antbuilder/industry/soldier/components/cert-receive-component/index",
		"medicare-index":"/antbuilder/industry/medicare/components/medicare-index/index",
		"hospital-medical-information-component":"/antbuilder/industry/hospitalV2/components/medical-information/medicalInformation",
		"recharge-card":"/antbuilder/industry/hospital/components/recharge-card/index",
		"hospital-home":"/antbuilder/industry/hospitalV2/components/hospital-home/index",
		"scenic-order-list":"/antbuilder/industry/scenicSpotTicket/components/scenic-order-list/index",
		"hospital-consulting-service-component":"/antbuilder/industry/hospitalV2/components/medical-consultation/medicalConsultation",
    	"patient-guide":"/antbuilder/industry/hospitalV2/components/patient-guide/index",
    	"hospital-introduce":"/antbuilder/industry/hospitalV2/components/hospital-introduce/index",
		"select-hospital-area-introduce":"/antbuilder/industry/hospitalV2/components/select-hospital-area-introduce/index"
	}
}